読者です 読者をやめる 読者になる 読者になる

てきとう

ワーワーゆうとります

Mac

PHPのconfigure時にwith-pdo-mysqlしたらエラーで困った

前提 Mac OSX(Macportsで5.3、手動で5.1が入っているのを用途に合わせて設定ファイルで切り替えている) そこの切り替え要因に手動でPHP5.2.13を入れたい MySQLを使いたいのでオプションに--with-pdo-mysqlを指定する configureする(本当はもっと色々オプシ…

Macportsで入れたPHP5.3と直接入れたPHP5.1の共存とapacheでの使いっぷりだよー

最初にmacportsでphp5(5.3.17)を導入。macのローカルでPHP5.3+cakePHP2のプログラムを開発してました。 その後で5.1使いたくなってPHP5.1.6を直接コンパイルでぶっこみました。(でも結局使いませんでした) そんな事すっかり忘れてしばらくローカルでの環…

macでcoffeeScriptをはじめるよー

前提 OSX 10.7.4 git導入済 インストールするよー nodeを導入。 brew使わないでいくよー(参考:How to Install Node.js) $ git clone git://github.com/ry/node.git $ cd node $ ./configure $ make $ sudo make install入ったようなのでバージョン確認だよ…